Source: bazel-skylib
Section: devel
Priority: optional
Maintainer: Debian Bazel Team <bazel-team@lists.launchpad.net>
Uploaders: Debian Bazel Team <team+bazel@tracker.debian.org>,
           Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/bazel-team/bazel-skylib.git
Vcs-Browser: https://salsa.debian.org/bazel-team/bazel-skylib
Homepage: https://github.com/bazelbuild/bazel-skylib

Package: bazel-skylib
Architecture: all
Depends: ${misc:Depends}
Description: Skylib library for Bazel
 Library of Starlark functions for manipulating collections, file paths, and
 various other data types in the domain of Bazel build rules.
 .
 Each of the .bzl files in the lib directory defines a "module" — a struct
 that contains a set of related functions and/or other symbols that can be
 loaded as a single unit, for convenience.
 .
 Skylib also provides build rules under the rules directory.
